#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-persistent
version:              1.6.0.7
visibility:           public
id:                   yesod-persistent-1.6.0.7-4VkCObHjkVwF3nHXGKVgFc
key:                  yesod-persistent-1.6.0.7-4VkCObHjkVwF3nHXGKVgFc
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Some helpers for using Persistent from Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-persistent>

category:             Web, Yesod, Database
abi:                  84f864ba5ada9f9de48143e6a07ae989
exposed:              True
exposed-modules:      Yesod.Persist Yesod.Persist.Core
import-dirs:          /usr/lib/ghc-9.0.1/site-local/yesod-persistent-1.6.0.7
library-dirs:         /usr/lib/ghc-9.0.1/site-local/yesod-persistent-1.6.0.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/yesod-persistent-1.6.0.7
hs-libraries:         HSyesod-persistent-1.6.0.7-4VkCObHjkVwF3nHXGKVgFc
depends:
    base-4.15.0.0 blaze-builder-0.4.2.1-1jqIYnOFfUgLYlL3E7ErdB
    conduit-1.3.4.1-K5eDu05qjl0KVIYFvTpDgh
    persistent-2.13.1.0-89jNYmE4wmVL0FGRjPVxV6
    resource-pool-0.2.3.2-986TJbrS4F2EMV5oTENeb3
    resourcet-1.2.4.2-DeH26qhPbHtGqmnagpMjR9 transformers-0.5.6.2
    yesod-core-1.6.20.2-GDniQH5qf0SFXAkpLMnvGI

haddock-interfaces:
    /usr/share/doc/haskell-yesod-persistent/html/yesod-persistent.haddock

haddock-html:         /usr/share/doc/haskell-yesod-persistent/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

